Add on-Updates.. nicht mit eingeschränktem Konto [erledigt]

  • Hallo Leute,
    ich habe folgendes Problem mit tb und ff:
    Wenn für Erweiterungen Updates anstehen, dann klick ich immer auf installieren. Nach dem Neustarten kommt folgender Fehler (in diesem Fall für FF):



    Mit einem Adminkonto gehen die Updates. Hat jemand von euch eine Idee, wie ich das beheben könnte (ohne meinen Kontotyp zu ändern).


    Danke schon mal,
    cu,
    Matze

  • Also das Problem mit der Fehlermeldung hatte ich schon seit einiger Zeit (ich war zu faul, nach einer Lösung zu suchen). Da kanns durchaus sein, dass mal ein Programm-Update rausgekommen ist und ich es nicht bemerkt hatte. Auf jeden Fall war die Fehlermeldung die selbe wie bei mir und deswegen hab ich's einfach mal probiert...